Subject: [dispatch] Updated agenda

From: Mary Barnes <[email-masked]>
Date: Mon, 19 Mar 2012 15:33:55 -0500

Hi all,

We have added an additional item to the agenda @
http://www.ietf.org/proceedings/83/agenda/agenda-83-dispatch.html. (Note:
you may have to refresh your browser to see the updated agenda).

TERQ per the discussion thread has been added at the end of the agenda:
http://www.ietf.org/mail-archive/web/dispatch/current/msg04165.html

I will note that we are making an exception given that all the deadlines
weren't met (we were made aware of the proposal by the first deadline, but
just didn't get everything by the 2nd deadline).  However, in consultation
with our ADs and given the amount of discussion, we believe that the
community would benefit from discussing this during the f2f session (and we
did have 20 minutes at the end of the agenda).

Regards,
Mary
DISPATCH WG co-chair